- id: '1757363281572'
  alias: Licht an
  description: ''
  triggers:
  - trigger: time_pattern
    minutes: /15
  conditions:
  - condition: time
    after: '19:59:00'
    before: 08:00:00
    weekday:
    - mon
    - tue
    - wed
    - thu
    - fri
    - sat
    - sun
  actions:
  - type: turn_on
    device_id: 75f896a22bad27b6d891f77613965b24
    entity_id: 6f4d90c4f02d614f84b59c407572cda1
    domain: switch
  - type: turn_on
    device_id: 7cb8c1bba19acf48b0ee9ad3c101138f
    entity_id: d91602f1958204094b7535b87b2ae305
    domain: switch
  - type: turn_on
    device_id: 5f6e50dfc5ec6afdd600199509ddfb36
    entity_id: 09cf09a7d2f5305a2126056db410c0de
    domain: switch
  - type: turn_on
    device_id: 04b37bed6e7ece56660c8cf8fc23f736
    entity_id: 4b9e8358b07845be06d4a0585ac421e0
    domain: switch
  - type: turn_off
    device_id: f151056fd4cebffe48459ae76fffcfda
    entity_id: 049c0a4d4f48543f41a869f72249d8ca
    domain: switch
  mode: single
- id: '1757363422063'
  alias: 'Licht aus '
  description: ''
  triggers:
  - trigger: time_pattern
    minutes: /15
  conditions:
  - condition: time
    after: 07:59:00
    before: '20:00:00'
    weekday:
    - mon
    - tue
    - wed
    - thu
    - fri
    - sat
    - sun
  actions:
  - type: turn_on
    device_id: f151056fd4cebffe48459ae76fffcfda
    entity_id: 049c0a4d4f48543f41a869f72249d8ca
    domain: switch
  - type: turn_off
    device_id: 7cb8c1bba19acf48b0ee9ad3c101138f
    entity_id: d91602f1958204094b7535b87b2ae305
    domain: switch
  - type: turn_off
    device_id: 5f6e50dfc5ec6afdd600199509ddfb36
    entity_id: 09cf09a7d2f5305a2126056db410c0de
    domain: switch
  - type: turn_off
    device_id: 75f896a22bad27b6d891f77613965b24
    entity_id: 6f4d90c4f02d614f84b59c407572cda1
    domain: switch
  - type: turn_off
    device_id: 04b37bed6e7ece56660c8cf8fc23f736
    entity_id: 4b9e8358b07845be06d4a0585ac421e0
    domain: switch
  mode: single
- id: '1762804810248'
  alias: Wachstum Licht an
  description: ''
  triggers:
  - trigger: time_pattern
    minutes: /15
  conditions:
  - condition: time
    after: '13:59:00'
    before: 08:00:00
    weekday:
    - mon
    - tue
    - wed
    - thu
    - fri
    - sat
    - sun
  actions:
  - type: turn_on
    device_id: 45806dc054ad0f948a3c9523a7a169ef
    entity_id: 51a145fbc53e3af6fcc54c4373b8d39a
    domain: switch
  mode: single
- id: '1762878019056'
  alias: Wachstum Licht an
  description: ''
  triggers:
  - trigger: time_pattern
    minutes: /15
  conditions:
  - condition: time
    after: 07:59:00
    before: '14:00:00'
    weekday:
    - mon
    - tue
    - wed
    - thu
    - fri
    - sat
    - sun
  actions:
  - type: turn_off
    device_id: 45806dc054ad0f948a3c9523a7a169ef
    entity_id: 51a145fbc53e3af6fcc54c4373b8d39a
    domain: switch
  mode: single
